Video Screencast Help

Notes/Domino version on the EV Domino Gateway server

Created: 25 Jun 2008 • Updated: 27 Aug 2013 | 3 comments
Pending Shortcut's picture
This issue has been solved. See solution.
Hi guys, I was hoping someone could confirm whether we still need to install the 702HF691 and 693 hotfixes for Domino and Notes if we put version 7.0.3 on the EV Domino Gateway.  Our customer has requested the hotfixes from IBM, who will not release them now, and instead have told them to use 7.0.3 instead of 7.0.2. 
 
I just want to make sure that this would work properly for EV (7.0.3 without the hotfixes).
 
Thanks
 
Dan 
Discussion Filed Under:

Comments 3 CommentsJump to latest comment

TonySterling's picture
Hey Dan,
 
The footnotes in the SCL say that should be ok with the following caveats:
 
b. Support from Enterprise Vault 2007 SP2.

c. Only the English version of Domino 7.0.3 is supported.

 

http://support.veritas.com/docs/276547

Pending Shortcut's picture
Thanks Tony.  What we're seeing now is something kind of related...when adding a Domino provisioning group, we get the following error "List Error: unknown cause"  which looks eerily similar to what's in this technote about v7.0.3:
 
 
We're running EV 7.5 SP3 btw.
 
Are these issues related?  We can't go back to 7.0.2 because IBM has refused to give us the hotfixes and they're not out on the web to download.
 
Thanks
 
Dan
TonySterling's picture

To circle back on this one:

 

Lotus Notes 7.0.3 is supported to run on the EV Domino Gateway,meaning it will properly suffice to journal and archive as a client. What is not supported with Lotus Notes 7.0.3 is running the EVINstall.nsf which creates the templates. That is supported only on lotus notes 7.0.2 HF 691 and Lotus Notes 8.0. The reason is that when IBM released Notes 7.0.3 they did note include the hotfix that was created for 7.0.2.

Page 334 of the Install and config guide discusses this.

 

Hope this helps!

 

SOLUTION